a.cta {background: url(../images/interface/buttons/cta-buttons-sprite.jpg) repeat-x;background-position:0 -70px;width:155px;height:34px;+height:34px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:13px;color:#fff!important;position:relative;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;border-radius:4px;line-height:32px!important;text-rendering:optimizeLegibility;text-decoration:none!important;}
a.cta:hover{background-position:0 -105px;}
a.cta.font-small {font-size:12px;line-height:33px!important;font-weight:normal;}
a.cta.font-normal {font-size:13px;}
a.cta.font-large {font-size:16px;line-height:34px!important;+line-height:32px!important;}
a.cta.blue {background-position:0 0;}
a.cta.blue:hover {background-position:0 -35px;}
a.cta.block {display:block;margin-bottom:8px;line-height:34px;padding-left:8px}
a.cta.inline {display:inline-block;margin-right:10px;padding-left:8px;margin-bottom:8px;}
a.cta.small {width:120px;}
a.cta.medium {width:155px;}
a.cta.large {width:183px;}
a.cta span {background: url(../images/interface/buttons/cta-buttons-arrow.png) no-repeat;width:21px;height:21px;position:absolute;right:7px;+top:5px;top:7px;padding: 0!important;margin: 0!important;}